@charset "utf-8";
/* CSS Document */
body {
	margin: 0px;
	/* background-image:url(../images/bodybg.jpg); */
}


article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

#bdropmenu2{ display:none;}

#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px 'PT Sans',arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 60px;
	background: #5970B2;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #49A3FF}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #5970B2}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EAEBD8;
		color: #2875DE;
		font: 11px arial}

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF}

#categoryheader{ 
width:100%; 
max-width: 1020px;

}

.NavContainer  #searchwrap input.siteSearch{
height:29px;
border: #999 thin solid;
background-color: #333;
width:60%;
margin-top:0px;
color:#ddd;
}


#marware-topSearchButton{
background-color:transparent;
background-image: url(../images/searchicon.png);
float:left;
}

/*-- Search Test --*/
.NavContainer  #searchwrap input.SearchTest{
height:29px;
border: #999 thin solid;
background-color: #fff;
width:150px;
margin-top:2px;
color:#0065a5;
font-family:'Muli', Helvetica, sans serif;
font-size:14px;
text-align:center;
}

/*-- End Search test --*/




#headercontainer {
	/* background-color:#0065a4; */
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #FFFFFF 0%, #C9C9C9 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #FFFFFF 0%, #C9C9C9 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #FFFFFF 0%, #C9C9C9 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #C9C9C9));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #C9C9C9 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #FFFFFF 0%, #C9C9C9 100%);

	width: 100%;
	top:0;
	left:0;
	height: 118px;
	margin: auto;
	position: fixed;
	-moz-box-shadow: 0px 0px 9px #000;
-webkit-box-shadow: 0px 0px 9px #000;
box-shadow: 0px 0px 9px #000;
z-index:10020;
	
}

#NavContainer{
	background-image:url(../images/navbg.png);
	background-repeat: repeat;
	width:100%;
	min-height:58px;
	margin: auto;
		border-top: thin #999 solid;
		height:auto;

	
	
}

#HeaderBar{
	/* background-image:url(../images/navbarbg.jpg); */
	max-width: 1000px;
	min-height:60px;
	margin: auto;
	padding-right:5px;
	height:auto;
	
}


#NavBar{
	max-width: 1000px;
	min-height:58px;
	margin: auto;
	padding-right:5px;
	height:auto;

}

#currentlink{
	float:left;
	width: 180px;
	z-index:3002;
	position:relative;
	
}

/*-- G test nav --*/
.gtest{
		height: 40px;
		padding-top: 12px;
		float:right;
		position:relative;
}
.gtest a:link{
	padding-top: 12px;
		height: 40px;
}
.gtest a span{
	display: none;
}

/*-- G test nav End --*/




.socbtnstop{
		height: 40px;
		padding-top: 12px;
		float:right;
		position:relative;
}
.socbtnstop a:link{
	padding-top: 12px;
		height: 40px;
}
.socbtnstop a#facebook{
	display: block;
	background:url(../images/fbbtn1.png) no-repeat;
	width:44px;
	height:40px;
	float:left;
}
.socbtnstop a#twitter{
	display: block;
	background:  url(../images/twitbtn1.png) no-repeat;
	width:44px;
	height:40px;
	float:left;
}

.socbtnstop a:hover#facebook{
	background: url(../images/fbbtn2.png) no-repeat;
}

.socbtnstop a:hover#twitter{
	background: url(../images/twitbtn2.png) no-repeat;
}

.socbtnstop a span{
	display: none;
}

.accnttop{
		height: 40px;
		padding-top: 12px;
		float:right;
		position:relative;
}
.accnttop a:link{
	padding-top: 12px;
		height: 40px;
}
.accnttop a#accountbtn{
	display: block;
	background:url(../images/userup.png) no-repeat;
	width:44px;
	height:40px;
	float:left;
}
.accnttop a#cartbtn{
	display: block;
	background:  url(../images/cartup.png) no-repeat;
	width:44px;
	height:40px;
	float:left;
}

.accnttop a:hover#accountbtn{
	background: url(../images/userdown.png) no-repeat;
}

.accnttop a:hover#cartbtn{
	background: url(../images/cartdown.png) no-repeat;
}

.accnttop a span{
	display: none;
}

.cartnumber{
	width:44px;
	height:40px;
	line-height:40px;
	text-align:center;
	background-image:url(../images/cartnumberbg.png);
	float:left;
	color:#ffffff;
	font-family:'PT Sans', Arial, Helvetica, sans-serif;
	font-size:15px;
}

input {
	outline:0px;
	border:0px;
}
input[type=search] {
	-webkit-appearance: textfield;
	font-family: inherit;
	font-size: 100%;
	border: none;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
	display: none; 
}




/*FOOTER*/

.footer{
	background-image: url(../images/footerbg.jpg);
	width:100%;
	margin:auto;
	left:0px;
	position:relative;
	height:auto;
	overflow:auto;
	padding-bottom:50px;
	bottom:0px;
}
.foottop{
	background-color:#2e2e2e;
	width:100%;
	border-top:#1b1b1b 3px solid;
	border-bottom:#1b1b1b 3px solid;
	height:auto;
}
.foottopin{
	border-top:#484848 1px solid;
	border-bottom:#484848 1px solid;
	height:auto;
	padding-bottom:6px;
min-height:62px;
}
.footercontent{
	max-width:1000px;
	background-image:url(../images/bigwave.png);
	background-repeat:no-repeat;
	background-position:bottom;
	margin:auto;
}
.newsletter{
	padding-top: 30px;
	max-width: 500px;
	min-width:290px;
	height: 160px;
	float:left;
	font-family:'Muli', Helvetica, sans-serif;
	font-size:19px;
	color:#fff;
	padding-left:8px;
overflow:hidden;
}
.newsletter span{
	font-size:13px;
	color:#ccc;
	padding-bottom:6px;
}

.bottomnav{
	max-width:1000px;
	margin:auto;

}
.bottomlogo{
	height: 45px;
	width: 200px;
	background-image:url(../images/logo-footer.jpg);
	background-repeat:no-repeat;
	float:right;
}
.linkhead {
	color:#fff;
	font-size:16px;
	margin-bottom: 14px;
	line-height: 200%;
	font-family:'Muli', Helvetica, sans-serif;
}
.sitelinks{
	max-width:660px;
	overflow:auto;
	margin:auto;
	margin-top:20px;
	float:left;
	color:#666;
	margin-right:0px;
}
.sitelinks ul{
	margin-top: 14px;
	margin-right:20px;
	float:left;
}
.sitelinks ul a{
	list-style:none;
	text-decoration:none;
	font-family:'Muli', Helvetica, sans-serif;
	color:#666;
	font-size:14px;
	line-height: 150%;
}
.sitelinks a:hover{
	color:#fff;
}
#sitelinks li{
	list-style:none;
	text-decoration:none;
	font-family:'PT Sans', Geneva, sans-serif;
	color:#666;
}
.required email{
	color:#666666;
	
}

#div__header{height:118px;}

div.alsolikewrap{
	/* margin:10px 2% 50px; */
margin:10px 2% 10px;
	min-width:100px;
	max-width:280px;
min-height:200px;
	background-color:#FFF;
	/* border:#CCC thin solid;
	-moz-box-shadow:0 0 4px #b5b5b5; */
	/* -webkit-box-shadow: 0 0 4px #b5b5b5; */
	/* box-shadow:0 0 4px #999; */
overflow:hidden;
}

div.alsolikewrapfloated {
	width:28%;
	float:left;
}
@media all and (max-width: 480px) {

.NavContainer #searchwrap input.siteSearch
{
width:30px;
margin-right:38px;
}

div.alsolikewrapfloated
{
  width: 44%;
  float: left;
}
}

#floatRelatedItemsWrap{clear:left;}


div.alsolikewrap div.colorpicker{
	margin:auto;
height:auto;
min-height:12px;
}

div.alsolikewrap div.colornav{
float:right;
left:-50%;
text-align:left;
height:auto;
position:relative;
overflow:visible; !important

}

div.alsolikewrap div.colornav ul{
padding:0px; !important
padding-left:0px;
position:relative;
left:50%;
list-style:none;
margin-top:-4px;

}

div.alsolikewrap div.colornav ul li{
margin:auto;

}


div.alsolikeimg{
	 margin-bottom:6px;
margin-top: 20px;
	 height:auto;
	 text-align:center;
}
div.alsolikeimg img{
	width:95%;
	height:auto;
	margin:0 auto;
	max-width:240px;
	max-height:240px;
	  
}

div.alsolikeinfo{
	width:90%;
	height:auto;
	padding:10px;
	min-height:100px;
}

div.alsoliketitle, div.alsoliketitle a{
	font-family: 'Muli', sans-serif;
font-weight: 700;
font-size: 1.1em;
min-height: 2em;
color: #888;
text-decoration: none;
}

/* -- New h2 -- */
h2 {
	font-family: 'Muli', sans-serif;
	font-weight: 300;
	
	font-size:1.05em;
	min-height:1.05em;
	color:#069;
text-decoration:none;
-webkit-margin-before: 0px;
-webkit-margin-after: 0px;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}

/* -- New h2 -- */

/* -- New h3 -- */
h3{
font-family: 'Muli', sans-serif;
	font-weight: 400;
	font-size:14px;
	color:#b8b8b8;
	float:left;
	margin-right:3px;
max-height: 20px;
overflow-y:hidden;
-webkit-margin-before: 0px;
-webkit-margin-after: 0px;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}
/* -- New h3 -- */





.alsoliketitle{
max-height:50px;
overflow-y:hidden;


}

div.alsolikesubtitle{
	min-height:40px;
}



div.alsolikecat{
font-family: 'Muli', sans-serif;
	font-weight: 400;
	font-size:14px;
	color:#b8b8b8;
	float:left;
	margin-right:3px;
    max-height: 30px;
    overflow-y:hidden;
}

@-moz-document url-prefix(){
	div.alsolikecat{
		margin-top:0px;
		max-height:none;
	}
}



div.alsolikeprice{
font-family:'Muli', sans-serif;
	font-size:14px;
	color:#b8b8b8;
	text-align:right;
}
div.alsolikehead{
	text-align:center;
	font-family: 'Muli', sans-serif;
	font-weight: 400;
	
	font-size:15px;
	color:#069;
	margin-top:8px;
	background-image:url(images/arrowdown.jpg);
	background-repeat:no-repeat;
	background-position:right;
	height:30px;
	width: 100%;
	padding-top:10px;
	margin:auto;
	max-width:1020px;
}

div.colornav{overflow:hidden;}
div.colornav li{display:block;height:10px;width:30px;overflow:hidden; background:center center no-repeat;float:left;}
div.colornav a{display:block;height:10px;width:30px;overflow:hidden;}	

#bdropmenu ul {
       font-family: 'Muli', Arial, Helvetica, sans-serif;
    font-size: 20px;
    padding: 4;
    list-style: none;
margin-left: 20px;
margin-top: 10px;
}
#bdropmenu ul li {
    display: block;
    position: relative;
    float: left;
}
#bdropmenu li ul {
    display: none;
}
#bdropmenu ul li a {
    display: block;
    text-decoration: none;
    color: #ffffff;
    padding: 3px 15px 3px 15px;
    background: #1e7c9a;
    margin-left: 1px;
    white-space: nowrap;
	font-variant:small-caps;
}
#bdropmenu ul li a:hover {
background: #2C658F;
}
#bdropmenu li:hover ul {
    display: block;
    position: absolute;
	margin-bottom:0px;
	margin-left:-40px;
margin-top:0px;
	z-index:2002;
padding-right:5px;
}
#bdropmenu li:hover li {
    float: none;
    font-size: 16px;
padding-right:5px;
}
#bdropmenu li:hover a { background: #2C658F; }
#bdropmenu li:hover li a:hover {
    background: #333;
}

@media all and (max-width: 900px) {
#bdropmenu2{ display:block; z-index:100;}

#accordion-88 ul li a
{
  width: 200px !important;
 
}

.bottomnav ul
{
  display:none;
}


}